Subject: Re: [Bitcoin-development] Bitcoin Protocol Specification

From: Aaron Voisine <[email-masked]>
Date: Tue, 8 Jul 2014 14:08:52 -0700

I wrote down a really short description in code comments for
breadwallet, based on what I figured out:

https://github.com/voisine/breadwallet/blob/master/BreadWallet/BRPeer.m#L318

Aaron Voisine
breadwallet.com

On Tue, Jul 8, 2014 at 1:04 PM, Matt Whitlock <[email-masked]> wrote:
> Is anyone working on a similar specification document for Satoshi's P2P protocol?  I know how blocks and transactions are structured and verified, but I'm interested in knowing how they're communicated over the network.
>
> ------------------------------------------------------------------------------
> Open source business process management suite built on Java and Eclipse
> Turn processes into business applications with Bonita BPM Community Edition
> Quickly connect people, data, and systems into organized workflows
> Winner of BOSSIE, CODIE, OW2 and Gartner awards
> http://p.sf.net/sfu/Bonitasoft
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development